Subject: Re: [weirds] [rfc-dist] RFC 7158 on The JavaScript Object Notation (JSON) Data Interchange Format

From: "Hollenbeck, Scott" <[email-masked]>
Date: Sun, 2 Mar 2014 16:14:50 +0000

> -----Original Message-----
> From: [email-masked] [mailto:rfc-dist-bounces@rfc-
> editor.org] On Behalf Of [email-masked]
> Sent: Sunday, March 02, 2014 11:10 AM
> To: [email-masked]; [email-masked]
> Cc: [email-masked]; [email-masked]; rfc-editor@rfc-
> editor.org
> Subject: [rfc-dist] RFC 7158 on The JavaScript Object Notation (JSON)
> Data Interchange Format
> 
> A new Request for Comments is now available in online RFC libraries.
> 
> 
>         RFC 7158
> 
>         Title:      The JavaScript Object Notation (JSON)
>                     Data Interchange Format
>         Author:     T. Bray, Ed.
>         Status:     Standards Track
>         Stream:     IETF
>         Date:       March 2014
>         Mailbox:    [email-masked]
>         Pages:      16
>         Characters: 27451
>         Obsoletes:  RFC 4627
> 
>         I-D Tag:    draft-ietf-json-rfc4627bis-10.txt
> 
>         URL:        http://www.rfc-editor.org/rfc/rfc7158.txt
> 
> JavaScript Object Notation (JSON) is a lightweight, text-based,
> language-independent data interchange format.  It was derived from
> the ECMAScript Programming Language Standard.  JSON defines a small
> set of formatting rules for the portable representation of structured
> data.
> 
> This document removes inconsistencies with other specifications of
> JSON, repairs specification errors, and offers experience-based
> interoperability guidance.
> 
> This document is a product of the JavaScript Object Notation Working
> Group of the IETF.
> 
> This is now a Proposed Standard.

We might need to update some references...

Scott

---

From: Pete Resnick <[email-masked]>
Date: Thu, 6 Mar 2014 19:16:18 +0000

And there was an error in the posted version, so a new version (RFC 
7159) was posted. Reference to that please.

pr

On 3/2/14 4:14 PM, Hollenbeck, Scott wrote:
> _______________________________________________
> weirds mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/weirds
>    

-- 
Pete Resnick<http://www.qualcomm.com/~presnick/>
Qualcomm Technologies, Inc. - +1 (858)651-4478

---

From: "Hollenbeck, Scott" <[email-masked]>
Date: Thu, 6 Mar 2014 20:04:28 +0000

Will do - thanks!

Scott

> On Mar 6, 2014, at 7:16 PM, "Pete Resnick" <[email-masked]> wrote:
> 
> And there was an error in the posted version, so a new version (RFC 7159) was posted. Reference to that please.
> 
> pr
>